CVE-2022-34213

Jenkins Squash TM Publisher (Squash4Jenkins) Plugin 1.0.0 and earlier stores passwords unencrypted in its global configuration file on the Jenkins controller where they can be viewed by users with access to the Jenkins controller file system.
Configurations

Configuration 1 (hide)

cpe:2.3:a:jenkins:squash_tm_publisher:*:*:*:*:*:jenkins:*:*

Information

Published : 2022-06-23 10:15

Updated : 2022-06-29 20:57


NVD link : CVE-2022-34213

Mitre link : CVE-2022-34213


JSON object : View

CWE
CWE-522

Insufficiently Protected Credentials

Products Affected

jenkins

  • squash_tm_publisher